var mapaut=new Array();
var maped=new Array();
var mapmak=new Array();
var mapclose=new Array();
mapaut[0]=26;mapaut[1]=80;
maped[0]=2;maped[1]=4;
mapmak[0]=12;
mapclose[0]=53;mapclose[1]=56;mapclose[2]=59;mapclose[3]=61;mapclose[4]=101;mapclose[5]=113;mapclose[6]=148;mapclose[7]=149;